.footer {
    display: flex;
    align-items: center;
    padding-top: rem(20);
    padding-bottom: rem(60);
    &__container{
        display: flex;
        align-items: center;
        position: relative;
        &:before{
            position: absolute;
            content: '';
            left: 0;
            right: 0;
            top: rem(-22);
            border: solid rem(1) #231f20;
            opacity: 0.1;
        }
        > * + * {
            margin-left: rem(92);
        }
    }
}

.footer-item{
    color: #808080;
    line-height: 1;
    &__label{
        font-size: rem(13);
        margin-bottom: rem(10);
    }
    &__phone,
    &__email,
    a, 
    a[href^="tel:"], 
    a[href^="callto:"], 
    a[href^="mailto:"]{
        font-weight: 500;
        font-size: rem(20);
    }
}